# Xw_ColorMap.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Xw_ColorMap.hxx>`
`#include <Standard_Address.hxx>`
`#include <Xw_TypeOfMapping.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_CString.hxx>`
`#include <Xw_TypeOfVisual.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_Aspect_ColorMap.hxx>`
`#include <Aspect_Handle.hxx>`